{
	"code":1,
	"lang.showname": "日本語",
	"lang.chname": "日文",
	"apptitle": "众产Ciyon",
	
	"关闭":"閉じる",
	"刷新":"リフレッシュ",
	"全部":"すべて",
	"未审核":"未審査",
	"审核中":"審査中",
	"驳回":"却下",
	"撤回":"",
	"通过":"承認",
	"变更":"变更",
	"删除":"削除",
	"审核":"レビュー",
	"详情": "詳細",
	"刚刚": "ちょうど",
	"多语言切换": "言語切り替え",
	
	"tabbar.index": "プラザ",
	"tabbar.me": "マイ",
	"login.xieyi": "/pages/main/paper?id=3",
	"login.tablogin": "ログインする",
	"login.tabreg": "登録する",
	"login.tabforget": "パスワードを取り戻す",
	"login.form_mobile": "携帯番号",
	"login.form_pass": "パスワード",
	"login.form_setpass": "パスワードの設定",
	"login.form_repass": "さいにゅうりょく",
	"login.btn_reg": "登録する",
	"login.btn_login": "登録する",
	"login.btn_loginwx": "ウィーチャット登録/ログイン",
	"login.btn_forget": "今すぐパスワードを取り戻す",
	
	"query.pselect": "フィルタ条件を選択してください",
	"query.btn_query": "フィルタリング",
	"query.btn_run":"クエリーの実行",
	"query.btn_reset":"リセット",
	"query.btn_close":"閉じる",
	
	"page.btn_pub":"公開",
	"page.btn_edit":"編集",
	"page.btn_submit":"送信",
	"page.btn_refresh":"リフレッシュ",
	"page.loading":"ロード中",
	
	
	"alert.deftitle":"暖かいヒント",
	"audio.rate":"スピードを上げる",
	"capcode.noinput":"アカウントを入力してください",
	
	"placeholder.select": "選択してください",
	"placeholder.key": "入力キーワードフィルタ",
	"searchbar.placeholder": "検索",
	"searchbar.btn": "検索",
	"list.nodatamsg": "データなし",
	"selcas.done": "完了",
	"selcas.clear": "クリア",
	"select.nosearch": "検索結果なし",
	"select.nodata": "選択可能なデータがありません",
	"selmap.select": "位置を選択してください",
	"selmap.loced": "位置を確定しました ✔",
	"selmap.noselect": "マップ上の位置が選択されていません",
	"showimgs.att": "添付ファイル",
	"time.now":"たった今",
	
	"upload.uploadingmsg": "アップロード中、しばらくお待ちください...",
	"upload.uploading": "アップロード中...",
	"upload.menu_rehcam": "カメラ",
	"upload.menu_camera": "写真を撮る",
	"upload.menu_album": "アルバムから選択",
	"upload.menu_message": "メッセージから選択",
	"upload.maxmsg": "最大{n}個までアップロード可能です",
	"upload.tip": "アップロード",
	
	"handsign.close":"閉じる",
	"handsign.rewrite":"再入力",
	"handsign.done":"完了",
	
	
	"cyc.month": "月",
	"cyc.day": "日",
	"cyc.min": "分",
	"cyc.sec": "秒",
	
	"week.0": "日",
	"week.1": "月",
	"week.2": "火",
	"week.3": "水",
	"week.4": "木",
	"week.5": "金",
	"week.6": "土",
	
	"calendar.year": "年",
	"calendar.month": "月",
	"calendar.today": "今日",
	"calendar.tomonth": "今月",
	"calendar.nodate": "キャンセル",
	
	"inputdate.date": "日付を選択",
	"inputdate.hour": "時間を選択",
	"inputdate.minute": "分を選択",
	"inputdate.now": "現在",
	"inputdate.done": "完了"
}